<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <shape android:shape="rectangle" >
            <corners android:radius="100dp" />

            <solid android:color="#fff" />
        </shape>
    </item>
    <item android:right="20dp">
        <bitmap android:src="@drawable/downs"
            android:gravity="center_vertical|right" />
    </item>

</layer-list>